## cputool 0.0.7

=== debian/changelog ===
cputool (0.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #761065)

 -- Nigel Kukard <nkukard@lbsd.net>  Wed, 10 Sep 2014 12:31:56 +0000
