=== debian/control ===
Source: cputool
Maintainer: Nigel Kukard <nkukard@lbsd.net>
Section: utils
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), docbook-to-man
Homepage: http://gitlab.devlabs.linuxassist.net/cputool/cputool
Vcs-Git: https://gitlab.devlabs.linuxassist.net/cputool/debian-cputool.git
Vcs-Browser: https://gitlab.devlabs.linuxassist.net/cputool/debian-cputool/tree/master

Package: cputool
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility which manages CPU usage and system load
 CPUTool allows the limiting of cpu usage of a process or a process group to a
 given limit and allows the suspensions of process execution if the system
 load exceeds a defined threshold.
