=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Already fixed upstream
override_dh_clean:
	rm -f cputool.8
	dh_clean
