## cputool 0.0.8

=== debian/changelog ===
cputool (0.0.8-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:17:44 +0000

cputool (0.0.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Nigel Kukard <nkukard@lbsd.net>  Mon, 15 Jun 2015 13:25:34 +0000

cputool (0.0.8-1) experimental; urgency=medium

  * Fixed segfault when using long option arguments.
  * Cleaned up manpage.

 -- Nigel Kukard <nkukard@lbsd.net>  Mon, 05 Jan 2015 15:04:44 +0000
