=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: cputool
-Maintainer: Nigel Kukard <nkukard@lbsd.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nigel Kukard <nkukard@lbsd.net>
 Section: utils
 Priority: optional
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), docbook-to-man
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-autoreconf, docbook-to-man
 Homepage: http://gitlab.devlabs.linuxassist.net/cputool/cputool
 Vcs-Git: https://gitlab.devlabs.linuxassist.net/cputool/debian-cputool.git
 Vcs-Browser: https://gitlab.devlabs.linuxassist.net/cputool/debian-cputool/tree/master
