## cputool 1.1.0

=== debian/changelog ===
cputool (1.1.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #1081634, #1096472
  * Maintain package in Salvage team
    Closes: #1109810
  * Fix Homepage
  * Point watch file to Git repository and use git mode (no signature)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Re-export upstream signing key without extra signatures.
  * Set field Upstream-Name in debian/copyright.
  * Add debian/upstream/metadata
  * d/control: Build-Depends
     - Add meson
     - s/docbook-to-man/python3-docutils/
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2025 07:28:19 +0200
