=== debian/control ===
Source: cputool
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Nigel Kukard <nkukard@lbsd.net>,
           Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
               meson,
               python3-docutils
Vcs-Browser: https://salsa.debian.org/salvage-team/cputool
Vcs-Git: https://salsa.debian.org/salvage-team/cputool.git
Homepage: https://gitlab.linux.community/cputool/cputool/

Package: cputool
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility which manages CPU usage and system load
 CPUTool allows the limiting of cpu usage of a process or a process group to a
 given limit and allows the suspensions of process execution if the system
 load exceeds a defined threshold.
