=== debian/watch ===
version=4

opts="mode=git, dversionmangle=auto" \
  https://gitlab.linux.community/cputool/cputool.git refs/tags/@ANY_VERSION@
